<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">

	<title>Coding Exam</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<button class="btn btn-primary" type="button" data-toggle="modal" data-target="#articleModalScrollable" id="btn-create">Create New Article</button>

	 <!-- Modal Details -->
	<div class="modal fade" id="articleModalScrollable" tabindex="-1" role="dialog" aria-labelledby="articleModalScrollableTitle" aria-hidden="true">
		<div class="modal-dialog modal-dialog-scrollable" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h3 class="modal-title" id="articleModalScrollableTitle">Create New Article</h3>
					<button class="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<input id="art-title" type="text" name="" placeholder="Type New Article Title" required>
					<textarea id="art-content" placeholder="Type Article Content" required></textarea>
				</div>
				<button class="btn btn-success" id="btn-post">Post</button>
			</div>
		</div>
	
	</div>

	<section>
		<table class="table">
			<thead colspan="4">
				<tr>
					<th>Article Title</th>
					<th>Article Content Snippet</th>
					<th>Created Date</th>
					<td><button class="btn btn-warning" id="btn-delete">Edit</button></td>
					<td><button class="btn btn-danger" id="btn-delete">Delete</button></td>
				</tr>
			</thead>
			<tbody>
				<tr class="title"></tr>
				<tr></tr>
			</tbody>

		</table>
	</section>
	<script src="script.js"></script>
	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
</body>
</html>